/*Popup content container */
#popup-content{
	/*background-color:#000;*/
	background-color:#f2f2f9;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;	
	color:#397d9d;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:300;
	display:none;
	max-width:800px;
	padding:0 10px 10px 10px;
	position:fixed;
	width:92%;
	z-index:1002;	/* Any value above all content */
	border: 2px solid #397d9d;
}
/*Popup content heading */
#popup-content h1{
	font-size:20px;
	font-weight:300;
	color:#397d9d;
	text-align:center;
	padding: 10px;
}
#popup-content h2{
	font-size:1.2em;
	font-weight:bold;
	padding: 10px;
}
#popup-content p{
	font-size:15px;
	font-weight:300;
	color:#397d9d;
	text-align:center;
	padding: 0;
	margin: 10px 0;
	line-height: 1.4em;
}

#popup-content p a img {
	opacity: 1.0;
    filter: alpha(opacity=100);
	  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#popup-content p a img:hover {
	opacity: 0.7;
    filter: alpha(opacity=70);
}


/*Popup close button positioning */
#popup-content > div + div{text-align:right;
} /* div:last-child Not compatible with IE 7 IE 8  http://caniuse.com/#search=last-child */
#modal-open-button {display:none;}
#overlay-bg{
	background-color:#fff;
	/*background-color:rgba(0,0,0,0.6); */ /* Not compatible with IE 7 IE 8 */
	display:none;
	height:100%;
	left:0;
	margin:auto;
	opacity:0.8; /* Not compatible with IE 7. Limited IE 8:  http://caniuse.com/#search=opacity */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
	filter: alpha(opacity=50); /* IE 7 */	
	position:fixed; 
	top:0;
 	width:100%;
 	z-index:1001;
  }
.popupCloseButton {
	color:#eaf5f7;
	font-family: Arial;
	font-weight:bold;
	font-size:14px;
	background-color: #397d9d;
	border: 2px solid #fff; /* #eaf5f7 */
	border-radius: 6px;
	padding:6px 16px;
	position:absolute;
	top: -15px;
	right: 10px;
	/*
	-ms-transform: rotate(9deg); /* IE 9 *//*
    -webkit-transform: rotate(9deg); /* Chrome, Safari, Opera *//*
    transform: rotate(9deg);*/
	cursor:pointer;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	}
	.popupCloseButton:hover {
		background-color: #5192b1;
	}
.popup-image {
	width:100%;
}
.button-popup/*, .button-popup:link*/ {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	padding: 13px 32px;
	font-weight: 400;
	font-size: 17px;
	color: #f2f2f9 /*eredeti !important*/;
	text-shadow: rgba(0, 0, 0, 0.2) 0 -1px 0;
	text-decoration: none;
	border: 0px;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px, inset rgba(255, 255, 255, 0.88) 0px 1px 3px -1px;
	background-color: #2e8ab8; /* eredeti: background-color: #4589E3 - #f58d26 - #2e8ab8/#3399cc */
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	}
	.button-popup:hover {
		color: #fff !important;
		text-decoration: none;
		background-color: #3399cc; /* eredeti: background-color: #4589E3 - #ef7a15 - #2e8ab8/#3399cc */
	}
	.button-popup:active {
		box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.29); }
	.button-popup:visited {color: #fff;text-decoration: none;}

.logo-popup {
	width:50%;
	max-width:250px;
	margin:10px;
}
